 	/* ==========================================================================
   RESPONSIVE STYLE
   ========================================================================== */

 	@media (min-width: 1400px) {

 	  .colLt .searchFixTd,
 	  .colRt .searchFixTd,
 	  .oneRw .searchFixTd,
 	  .colMd .searchFixTd {
 	    width: 150px;
 	  }

 	  /* .colMd .searchFixTd {
 	    width: 180px;
 	  } */

 	  .cs-header-menu a {
 	    display: none;
 	  }

 	  #topNav ul {
 	    display: block;
 	  }
 	}

 	@media (max-width: 1400px) {

 	  .colLt .searchFixTd,
 	  .oneRw .searchFixTd {
 	    width: 150px;
 	  }
 	}

 	@media (max-width: 980px) {

 	  .colMd .searchFixTd,
 	  .colRt .searchFixTd {
 	    width: 150px;
 	  }
 	}

 	@media (max-width: 619px) {

 	  .oneRw .searchFixTd,
 	  .colLt .searchFixTd,
 	  .colMd .searchFixTd,
 	  .colRt .searchFixTd {
 	    width: 170px;
 	  }
 	}

 	@media (max-width: 1280px) {
 	  ul#view-edit-output {
 	    width: 78%;
 	  }

 	  table.tablesorter th .headerDiv {
 	    height: auto;
 	    white-space: nowrap;
 	  }
 	}

 	@media (max-width: 1080px) {
 	  ul#view-edit-output {
 	    width: 70%;
 	  }

 	  ul#output {
 	    width: 80%;
 	  }

 	  #topNav a {
 	    padding: 10px 9px;
 	  }
 	}

 	@media (min-width: 981px) {
 	  .cs-header-menu a {
 	    display: none;
 	  }

 	  #topNav ul {
 	    display: block;
 	  }
 	}

 	@media (max-width: 980px) {

 	  .btnBg,
 	  .resetbtnBg {
 	    padding: 0.5em 0.5em 0.4em;
 	  }

 	  .activeBtn,
 	  .normalBtn {
 	    padding: 0.5em 0.8em;
 	    margin-right: 0.5em;
 	  }

 	  .colLt {
 	    width: 49%;
 	  }

 	  .colMd {
 	    width: 49%;
 	    margin: 0 0 0 10px;
 	    float: right;
 	  }

 	  .colRt {
 	    clear: both;
 	    width: auto;
 	    float: none;
 	  }

 	  ul#view-edit-output {
 	    width: 68%;
 	  }

 	  .cs-table th {
 	    white-space: normal;
 	  }

 	  /**** Responsive Menu ****/
 	  .cs-header-menu a {
 	    display: block;
 	  }

 	  #topNav ul {
 	    display: none;
 	  }

 	  .mm-list>li.active-Sub>a {
 	    color: #FEE7B1;
 	  }
 	}

 	@media (max-width: 800px) {
 	  #tabsMn a {
 	    padding: 10px 5px;
 	    font-size: 0.85em;
 	  }

 	  ul#view-edit-output {
 	    width: 65%;
 	  }

 	}

 	@media (max-width: 768px) {
 	  .footerNw .footer-right {
 	    display: none;
 	  }

 	  .cs-header .cs-header-logo {
 	    width: 50%;
 	  }

 	  #secondary-wrapper-webSec {
 	    padding: 30px 15px;
 	  }

 	  .rightNav {
 	    padding-right: 0;
 	  }

 	  .select-wrapper,
 	  .select-wrapper select {
 	    min-width: 100px;
 	    font-size: 10px;
 	  }

 	  .select-wrapper .holder {
 	    font-size: 10px;
 	  }

 	  .fixtbl {
 	    width: auto !important;
 	  }

 	  ul#view-edit-output {
 	    width: 60%;
 	  }

 	  ul#output {
 	    width: 70%;
 	  }

 	  .qtip {
 	    width: 300px !important;
 	    font-size: 0.9em;
 	  }

 	  .flmrgNeg {
 	    float: none;
 	    margin-top: 0;
 	    border-bottom: 1px solid #E1E1E1;
 	  }

 	  .header-right {
 	    margin: 0 5px 0 0;
 	  }

 	  .product-logo {
 	    margin: 30px 10px 0;
 	  }
 	}

 	@media only screen and (max-width: 619px) {
 	  body {
 	    font-size: 14px;
 	  }

 	  .cs-table th .header {
 	    padding: 10px 5px;
 	  }

 	  .cs-table td,
 	  .cs-table th {
 	    padding: 0.5em;
 	  }

 	  .cs-header-logo .iso-logo {
 	    height: 50px;
 	    /* width: 250px; */
 	    font-size: 18px;
 	  }

 	  .cs-header .cs-header-menu-right li a {
 	    padding: 20px 10px;
 	  }

 	  .cs-header .cs-header-menu {
 	    padding-left: 1em;
 	  }

 	  .mm-menu,
 	  .mm-menu.mm-right {
 	    width: 80%;
 	  }

 	  .colLt,
 	  .colMd,
 	  .colRt {
 	    width: auto;
 	    float: none;
 	  }

 	  .colMd {
 	    margin-left: 0px;
 	  }

 	  .colwrap {
 	    width: 100%;
 	  }

 	  .pageNum {
 	    display: none;
 	  }

 	  ul#view-edit-output {
 	    width: 100%;
 	  }

 	  ul#view-edit-output {
 	    width: 90%;
 	    overflow: auto;
 	  }

 	  ul#view-edit-tabs {
 	    width: 100%;
 	  }

 	  ul#view-edit-tabs li {
 	    width: 24%;
 	    display: inline-block;
 	    font-size: 11px;
 	  }

 	  .logo-wcP {
 	    width: 200px;
 	    height: 45px;
 	    background-size: cover;
 	    margin-top: 20px;
 	  }
 	}

 	@media only screen and (max-width: 420px) {
 	  .cs-header-logo .iso-logo {
 	    /* width: 210px; */
 	    font-size: 15px;
 	    /* margin-top: 21px; */
 	  }

 	  h2 {
 	    font-size: 1.2em;
 	    padding: 0.8em 0.5em 0.6em;
 	  }

 	  #tabsMn ul {
 	    width: auto;
 	  }

 	  .product-logo {
 	    width: 143px;
 	    height: 23px;
 	    background-size: cover;
 	    margin: 30px 5px 0px;
 	  }

 	  .logo-wcP {
 	    width: 150px;
 	  }

 	  .result-head .fr {
 	    float: none;
 	  }

 	  .result-head .negMrgn {
 	    margin-top: 0;
 	  }

 	  .legPos {
 	    margin-right: 0;
 	    margin-top: 0;
 	    float: none;
 	    font-size: 10px;
 	    padding: 0;
 	  }

 	  #tabsMn ul {
 	    padding-left: 0;
 	  }

 	  ul#legend {
 	    float: none;
 	    clear: both;
 	    padding: 10px 0 0 2px;
 	  }

 	  ul#legend li {
 	    margin: 5px 2px 0 2px;
 	  }

 	  #pagination .pages {
 	    margin-right: 10px;
 	  }

 	  #pagination .pages table {
 	    margin: 0;
 	    padding: 0;
 	  }

 	  #pagination .pages a {
 	    padding: 1px;
 	  }

 	  .footerNw .footer-copyright {
 	    padding-left: 15px;
 	  }

 	  .showHideForm {
 	    left: -16px;
 	    top: 13px;
 	  }

 	  .ackList li {
 	    margin: 3px;
 	  }

 	  ul#tabs li {
 	    width: auto;
 	  }

 	  .negMrgn {
 	    margin-top: -28px;
 	  }

 	  #topNav ul {
 	    padding: 0;
 	  }

 	  #topNav li,
 	  #topNav li a {
 	    float: none;
 	    display: block;
 	  }
 	}

 	@media only screen and (max-width: 575px) {

 	  #topNav li,
 	  #topNav li a {
 	    float: none;
 	    display: block;
 	  }
 	}

 	/* Added by Chandan */

 	@media only screen and (max-width: 320px) {
 	  .footerNw .footer-right {
 	    width: 100%;
 	    float: none;
 	  }

 	  .footerNw .footer-copyright {
 	    display: block;
 	  }
 	}

 	@media only screen and (min-width: 280px) {
 	  .cs-header .cs-header-menu {
 	    width: 20%;
 	  }
 	}

 	@media only screen and (max-width: 5000px) and (min-width: 981px) {
 	  .VIS-l-menu {
 	    display: none;
 	  }
 	}

 	@media only screen and (max-width: 576px) {
 	  ul#output {
 	    width: 97%;
 	  }
 	}

 	@media only screen and (max-width: 980px) {
 	  .inner-tab-wrapper #topNav ul {
 	    display: block !important;
 	  }
 	}

 	@media (min-width: 576px) {
 	  .modal-sm {
 	    max-width: 500px;
 	  }
 	}


 	@media (max-width: 980px) {
 	  ul#mainNavigation {
 	    display: none;
 	  }
 	}
